import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FlightBriefComponent } from './flight-brief.component';

describe('FlightBriefComponent', () => {
  let component: FlightBriefComponent;
  let fixture: ComponentFixture<FlightBriefComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ FlightBriefComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(FlightBriefComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
